View Issue Details

IDProjectCategoryView StatusLast Update
0037590FPCDocumentationpublic2020-09-07 09:31
ReporterLacaK Assigned ToMichael Van Canneyt  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Fixed in Version3.3.1 
Summary0037590: Improve chapter about Sets operators
DescriptionPlease add to 12.8.5 Sets operators (https://www.freepascal.org/docs-html/ref/refsu48.html) :
<= Contains (is a set on left side a subset of a set on right side)
>= is a set on left side a superset of set on right side

and add example.
TagsNo tags attached.
Fixed in Revision1746
FPCOldBugId
FPCTarget3.2.2
Attached Files

Activities

Michael Van Canneyt

2020-09-04 09:33

administrator   ~0125355

Added description of >= and added examples for <= and >= operators

LacaK

2020-09-07 09:31

developer   ~0125413

Thanks

Issue History

Date Modified Username Field Change
2020-08-18 12:35 LacaK New Issue
2020-08-18 12:35 LacaK Status new => assigned
2020-08-18 12:35 LacaK Assigned To => Michael Van Canneyt
2020-08-18 12:36 LacaK Description Updated View Revisions
2020-08-18 12:36 LacaK FPCTarget => -
2020-09-04 09:33 Michael Van Canneyt Status assigned => resolved
2020-09-04 09:33 Michael Van Canneyt Resolution open => fixed
2020-09-04 09:33 Michael Van Canneyt Fixed in Version => 3.3.1
2020-09-04 09:33 Michael Van Canneyt Fixed in Revision => 1746
2020-09-04 09:33 Michael Van Canneyt FPCTarget - => 3.2.2
2020-09-04 09:33 Michael Van Canneyt Note Added: 0125355
2020-09-07 09:31 LacaK Status resolved => closed
2020-09-07 09:31 LacaK Note Added: 0125413